Windows 2000 SP1 & Win2k IFS Kit

Hello all,

There is Windows 2000 SP1 with new version of RDBSS.SYS driver.
Can this mean, that the appropriate upgrade of Windows2000 IFS Kit
must be used?

Regards,

Nikolay Naumov
E-mail: xxxxx@mikron.ru
Mikron Corporation, http://www.mikron.ru
Moscow, Russia